body{
	background-image:url(../images/top/black/1.gif);
	background-color:#000000;
	background-repeat:repeat-x;
	width:100%;
	margin:0;
	border:0;
	padding:0;
}

#cadre{
	width:900px;
	min-height:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:1px;
	margin-bottom:0px;
}

#cadre_contenu{
	background-image:url(../images/bg/black/2.gif);
	background-color:#f3f3f3;
	width:100%;
	min-width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	overflow:hidden;
}

#contenu_gauche_droite{
	background-image:url(../images/bg_content/black/1.png);
	background-repeat:repeat-y;

	width:900px;
	min-height:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
}

/* ----------------     Contenu gauche       -------------------*/
#top{
	width:900px;
	height:149px;
	float:left;
}

#contenu_gauche_top{
	width:251px;
	min-height:149px;
	height:auto;
	float:left;
	overflow:hidden;
}

#contenu_droite_top{
	width:643px;
	min-height:149px;
	float:left;
	
	padding-left:6px;
}

.bg_logo{
	height:139px;
	background-color:#d7d7d7;
	border-top:0px;
	border-bottom:1px #666 solid;
	border-left:1px #666 solid;
	border-right:1px #666 solid;
	
	border-radius: 0px 0px 10px 10px;
}

.logo{
	border:0px;
	margin:0px auto;
	padding-top:20px;
	
	vertical-align:middle;
}

.langues{
	width:506px;
	height:97px;
	float:left;
}

.langues img{
	width:20px;
	height:15px;
	float:left;
	margin:4px;
	border:#999 1px solid;
}

.link_beaute{
	background-image:url(../images/portails/beaute.png);
	width:135px;
	height:96px;
	
	float:right;
}

.link_habitat{
	background-image:url(../images/portails/habitat.png);
	width:135px;
	height:96px;
	
	float:right;
}

.link_gastronomie{
	background-image:url(../images/portails/gastronomie.png);
	width:135px;
	height:96px;
	
	float:right;
}

.link_garages{
	background-image:url(../images/portails/garages.png);
	width:135px;
	height:96px;
	
	float:right;
}

.link img{
	width:119px;
	height:90px;
	margin-top:3px;
	margin-left:8px;
}

.menu{
	margin-top:8px;
	width:643px;
	height:44px;
	float:left;
	display:block;
}

#contenu_gauche{
	top:0px;
	width:257px;
	max-height:600px;
	float:left;
	margin-bottom:0px;
	float:left;
	display:block;
}



.bg_contenu_societe{
	max-height:600px;
	top:0px;
	width:251px;
	background-color:#e4e4e4;
	border:1px #b2b2b2 solid;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 4px;
	display:block;
}

.titre_societe{
	width:240px;
	height:30px;
	line-height:30px;
	
	background: #3a3a3a; /* Old browsers */
	background: -moz-linear-gradient(top,  #3a3a3a 1%, #050000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#3a3a3a), color-stop(100%,#050000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* IE10+ */
	background: linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#050000',GradientType=0 ); /* IE6-9 */

	border:3px #fff solid;
	padding-left:5px;
	
	font:Arial;
	font-family:Arial;
	font-size:16px;
	color:#e4e4e4;
	font-weight:bold;
}

.detail_texte{
	width:229px;
	height:auto;
	line-height:14px;
	
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
	padding-bottom:8px;
	
	border-top:1px solid #bbb;
	border-bottom:1px solid #999;
	border-left:3px #fff solid;
	border-right:3px #fff solid;
	
	font:Arial;
	font-family:Arial;
	font-size:12px;
	color:#333;
}

.detail_texte img{
	border:5px solid #3a3a3a;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}


.reseaux{
	width:240px;
	height:55px;
	
	background: #3a3a3a; /* Old browsers */
background: -moz-linear-gradient(top,  #3a3a3a 1%, #050000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#3a3a3a), color-stop(100%,#050000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* IE10+ */
background: linear-gradient(top,  #3a3a3a 1%,#050000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#050000',GradientType=0 ); /* IE6-9 */

	border:3px #fff solid;
	padding-left:5px;
	padding-top:7px;
}

.b_reseaux{
	width:49px;
	height:50px;

	border:0px;
	padding:3px 0px 3px 3px;
	margin:0px;
	
	text-decoration:none;
}


/* ----------------   FIN Contenu gauche       -------------------*/

/* ----------------   FIN Contenu droite       -------------------*/

#contenu_droite{
	width:641px;
	min-height:490px;
	height:auto;
	float:left;	
	margin-top:10px;
	margin-bottom:10px;
	
	float:right;
}

.bg_contenu_pages{
	width:621px;
	min-height:490px;
	height:auto;
	background-color:#fff;
	padding:0px 8px 8px 8px;
	border:1px #b2b2b2 solid;

	-webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
}


.b1{
	height:44px;
	line-height:44px;
	width:126px;
	border:0;

	margin-left:2px;
	
	-webkit-border-radius:4px 4px 0px 0px;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5), 
                       0 -1px 0 rgba(255,255,255,0.4);
        -moz-box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
             box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
 
	background: -moz-linear-gradient(top,  #323232 1%, #050000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#323232), color-stop(100%,#050000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 1%,#050000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 1%,#050000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 1%,#050000 100%); /* IE10+ */
	background: linear-gradient(top,  #323232 1%,#050000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#050000',GradientType=0 ); /* IE6-9 */
	
	font:Arial;
	font-family:Arial;
	font-size:13px;
	color:#ddd;
	text-align:center;
	text-decoration:none;
	
	float:left;
	display: block
}


.b1 a{
	height:44px;
	line-height:44px;
	width:126px;
	border:0;

	margin-left:2px;
	
	-webkit-border-radius:4px 4px 0px 0px;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5), 
                       0 -1px 0 rgba(255,255,255,0.4);
        -moz-box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
             box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);

	background: -moz-linear-gradient(top,  #323232 1%, #050000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#323232), color-stop(100%,#050000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 1%,#050000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 1%,#050000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 1%,#050000 100%); /* IE10+ */
	background: linear-gradient(top,  #323232 1%,#050000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#050000',GradientType=0 ); /* IE6-9 */
	
	font:Arial;
	font-family:Arial;
	font-size:13px;
	color:#ddd;
	text-align:center;
	text-decoration:none;
	
	float:left;
	display: block
}


.b1 a:hover{
	height:44px;
	line-height:44px;
	width:126px;

	margin-left:2px;
	
	-webkit-border-radius:4px 4px 0px 0px;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5), 
                       0 -1px 0 rgba(255,255,255,0.4);
        -moz-box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
             box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
 
	background: -moz-linear-gradient(top,  #323232 1%, #050000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#323232), color-stop(100%,#050000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 1%,#050000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 1%,#050000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 1%,#050000 100%); /* IE10+ */
	background: linear-gradient(top,  #323232 1%,#050000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#050000',GradientType=0 ); /* IE6-9 */
	
	font:Arial;
	font-family:Arial;
	font-size:13px;
	color:#ddd;
	text-align:center;
	text-decoration:none;
	display: block;
	float:left;
}

.b1 a:hover active{
	height:44px;
	line-height:44px;
	width:126px;

	margin-left:2px;
	
	-webkit-border-radius:4px 4px 0px 0px;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5), 
                       0 -1px 0 rgba(255,255,255,0.4);
        -moz-box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
             box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
						
	background: -moz-linear-gradient(top,  #323232 1%, #050000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#323232), color-stop(100%,#050000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 1%,#050000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 1%,#050000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 1%,#050000 100%); /* IE10+ */
	background: linear-gradient(top,  #323232 1%,#050000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#050000',GradientType=0 ); /* IE6-9 */
	
	font:Arial;
	font-family:Arial;
	font-size:13px;
	color:#ddd;
	text-align:center;
	text-decoration:none;
	
	float:left;
	display: block
}

.b1_active{
	height:44px;
	line-height:44px;
	width:126px;

	margin-left:2px;
	
	-webkit-border-radius:4px 4px 0px 0px;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5), 
                       0 -1px 0 rgba(255,255,255,0.4);
        -moz-box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
             box-shadow:0 0 5px rgba(0,0,0,0.5),
                        0 -1px 0 rgba(255,255,255,0.4);
	
	background: #fff; /* Old browsers */

	font:Arial;
	font-family:Arial;
	font-size:13px;
	color:#333;
	text-align:center;
	text-decoration:none;
	
	float:left;
}

.b_skwyz{
	width:230px;
	height:20px;
	line-height:20px;

	margin:8px 0px 2px 0px;
	
	-webkit-border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	
	background: #323232;
	
	font:Arial;
	font-family:Arial;
	font-size:12px;
	color:#ddd;
	text-align:center;
	text-decoration:none;
	
	display:block;
}


.b_skwyz a{
	width:230px;
	height:20px;
	line-height:20px;

	
	-webkit-border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	
	background: #323232;
	
	font:Arial;
	font-family:Arial;
	font-size:12px;
	color:#ddd;
	text-align:center;
	text-decoration:none;
	
	display:block;
}



.b_skwyz a:hover{
	width:230px;
	height:20px;
	line-height:20px;

	margin:8px 0px 2px 0px;
	
	-webkit-border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	
	background: #323232;
	
	font:Arial;
	font-family:Arial;
	font-size:12px;
	color:#ddd;
	text-align:center;
	text-decoration:none;
	
	display:block;
}


#footer {
	background-image:url(../images/footer/black/1.gif);
	background-repeat:repeat-x;
	background-color:#070707;
	height:40px;
	width:100%;
	float:left;
}

.select_styles{
	height:40px;
	width:900px;
	margin:0px auto;
	border:0;
	padding:0;
}

.b_black{
	background-color:#000;
	height:23px;
	width:23px;
	margin:7px 7px 7px 0px;
	border:2px #fff solid;
	padding:0;
	float:left;

	-webkit-border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	
	-moz-box-shadow: 0px 2px 5px #000;
	-webkit-box-shadow: 0px 2px 5px #000;
	box-shadow: 0px 2px 5px #000;
}

.b_white{
	background-color:#fff;
	height:23px;
	width:23px;
	margin:7px 7px 7px 0px;
	border:2px #fff solid;
	padding:0;
	float:left;

	-webkit-border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	
	-moz-box-shadow: 0px 2px 5px #000;
	-webkit-box-shadow: 0px 2px 5px #000;
	box-shadow: 0px 2px 5px #000;
}

.b_bleu{
	background-color:#5bb4dc;
	height:23px;
	width:23px;
	margin:7px 7px 7px 0px;
	border:2px #fff solid;
	padding:0;
	float:left;

	-webkit-border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
	
	-moz-box-shadow: 0px 2px 5px #000;
	-webkit-box-shadow: 0px 2px 5px #000;
	box-shadow: 0px 2px 5px #000;
}

.clear{
	clear:both;
}
